Results 1 to 3 of 3

Thread: System Upgrade Requested

  1. #1
    Junior Member
    Join Date
    Jan 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    System Upgrade Requested

    I put a new game in the Wii (in this case Wii Fit Plus, as well as Wii Winter Olympics). It askes to do a system update. Should I accept or will I lose all the Mods (Homebrew, etc.) or have other issues. I am also using WiiKey 2 firmware ver 1.3.

    If yes to accepting the system update, great, I will do. If no because it causes issues, what are the exact steps I should take to work around this.

    Thanks in advance !!

  2. #2
    Junior Member
    Join Date
    Dec 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I'm definitely not an expert on the matter, but I can tell you that when my wii was partial bricked (meaning I couldn't go into settings and get internet working) I googled around and found the only way to fix my problem was to put a new game in and update.
    I hesitated for a while, since I too didn't want to risk losing my mods, but after about a week my need to get internet on the damn thing was too great so I updated using Drawn to Life.
    The wii updated, it solved my brick problem. My homebrew channel remained, fully functional, as did my USB loader channel and my m player channel. Nothing at all had changed in fact, except that my wii now worked fine.

    BUT! If you still don't want to risk it then you can use a loader like NEOGAMMA which let's you bypass the whole update thing anyway.

  3. #3
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    DO NOT UPDATE PERIOD! Sorry that I put that in all caps but I wanted to make sure you saw that. Really doing the update through the game wont brick you unless the game is out of region. It will though cause some if not all homebrew applications to stop working. You might be able to load your backup launcher but wont have a cios anymore. Just giving some examples. Now if you only had a modchip, then it would be ok to upgrade since those dont affect the chip. But knowing that you also have softmods, dont do it. You obviously dont have any programs installed that can bypass the updates. Youll want to install preloader and enable the "bypass/block disc updates" hack. Then you wont get those messages again. Another reason your getting those updates is because you either are missing the ios thats needed to play the game, or that game has the updated version of that ios. If you search for "what ios games use to run" that thread will list alot of games and what ios they need to run them. You can then install the ios via wad manager. If you downloaded the game and still have the iso file on your pc, you can extract the ios using wiiscrubber and then use wad manager to install it. Im guessing though that since both those games are fairly new releases, they will use one of these ios: 38, 53, or 55.
    If I have helped you in any way, please thank me by pressing the little thanks button.

  4. 2 Users Say Thank You to Jasons34 For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •